@charset "UTF-8";
/*	common
---------------------- */
a:link {
    color: #535353;
    text-decoration: none; }

a:visited {
    color: #535353;
}

a:hover {
    color: #535353;
    text-decoration: underline;
}

a img {
    color: #535353;
}

p {
  margin: 0px 0px 5px;
  padding: 0px; 
}

img {
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}


table {
  font-size: inherit;
  /* not IE */
  font: 100%;
  /* IE */ }

#main-contents a:hover img, #side-contents a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70 )"; }


#main-contents .twtr-widget h3 {
  background-image: none;
  font-size: medium;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  height: auto;
  width: auto; }

#main-contents .twtr-widget h4 {
  font-size: medium;
  font-weight: normal;
  background-image: none;
  margin: 0px;
  padding: 0px;
  height: auto;
  width: auto; }

.error {
  background: #ff6699;
  padding: 20px;
  text-align: center; }

.render-mode-switch {
  font-size: 40px !important;
  text-align: center;
  color: #FFF;
  background-color: #333;
  padding-top: 40px;
  padding-bottom: 40px; }

/* HTML5用 */
header, footer, nav, section, article, figure, aside, main {
  display: block; }

.txg-tgallery-wrapper img {
  border: 3px solid #ccc; }

.txg-tgallery-wrapper td {
  vertical-align: top;
  padding: 0 5px; }

.scrollFixIt {
  color: #666;
  margin-right: 3px; }

/* スマホ用 */
.thp_pc-none {
  display: block; }

.googlemap {
  display: inline-block; }

/*ギャラリー調整*/
#cboxTitle {
  background: rgba(255, 255, 255, 0.8);
  bottom: 28px !important; }

img.qrcode {
  border: 1px solid #cccccc; }

/* Design
----------------------- */
body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;    
  line-height: 1.4;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 14px;
  color: #000000;
}
  body.layout5 {
    background: none; }

.layout5 #main-contents {
  width: 94%;
  margin: 0;
  padding: 3%; }



/* header
----------------------- */
header {
  width: 100%;
  margin: 0px auto;
	padding: 0px;
  display: block;
}

header #header-comp1{
    width: 1300px;
    padding: 10px 0px 0px 0px;
    margin: 0px auto 0px auto;
}
header #header-comp1:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

header #header-contents {
    float: left;
    color: #434343;
    font-size: 100%;
    padding: 3px 0px 3px 0px;
    margin: 0px auto 0px auto;
    font-weight: normal;
}

/* header navigation */
#header-nav {
    float: right;
    padding: 0px 8px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: right;
    list-style: none;
    line-height: 1;
}
#header-nav:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header-nav li {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    margin: 0px 20px 0px 0px;
}
#header-nav li:last-child {
    margin: 0px 0px 0px 0px;
}
#header-nav li a {
    display: block;
    margin: 0px;
    padding: 1px 0px 0px 15px;
    font-size: 100%;
    text-decoration: none;
    color: #434343;
    font-weight: normal;
    
    background-image: url(../img/header-menu-guide.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

#header-nav li a:hover, #header-nav li a:active, #header-nav li a.active {
    color: #434343;
    text-decoration: underline;
    background-image: url(../img/header-menu-guide-r.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

header #header-comp2{
    width: 1300px;
    padding: 30px 0px 0px 0px;
    margin: 0px auto 0px auto;
}

header #site-title {
    float: left;
    padding: 0px 6px 0px 6px;
    margin: 0px 0px 0px 0px;
    display: block;
}


header #header-tel{
    float: right;
    padding: 0px 6px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: right;
}

header #header-tel #header-tel-table{
    margin: 0px 0px 0px 0px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
header #header-tel #header-tel-table #header-tel-table-left{
    padding: 10px 10px 11px 6px;
}
header #header-tel #header-tel-table #header-tel-table-right{ 
    padding: 10px 10px 11px 10px;
}


#groval-comp{
    width: 1300px;
    padding: 0px 0px 21px 0px;
    margin: 0px auto 0px auto;
    clear: both;
}
#groval-comp:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#header-contact{
    float: right;
    padding: 0px 0px 0px 0px;
}

/* global Navigation
----------------------- */
/* grobal Navigation */
#groval-nav {
    float: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: block;
}



#groval-nav ul {
    padding: 0px 8px 0px 0px;
    margin: 0px auto 0px auto;
    display:block;
    list-style: none;
    font-weight: normal;
    text-align: right;
}
#groval-nav ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#groval-nav ul li {
    display:inline-block;
    padding: 0px 0px 0px 0px;
    margin: 0px 8px 0px 8px;
}
#groval-nav ul li a.text {
    font-size: 115%;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    padding: 5px 8px 3px 8px;
    margin: 0px 0px 0px 0px;
    display:table-cell;
    color: #434343;
    vertical-align: middle;
}

#groval-nav ul li a.text:hover, #groval-nav ul li a.text:active, #groval-nav ul li a.text.active {
    color: #a0957a;
}

#groval-nav ul li a:hover, #groval-nav ul li a:active, #groval-nav ul li a.active {

}



/* =========================== */
/* ページコンテンツのタイトル         */
/* =========================== */
h2 {
    padding: 0px;
    margin: 0px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
}


/* =========================== */
/* ページコンテンツのタイトル         */
/* =========================== */	
#main-contents h3 {
    font-size: 215%;
    color: #434343;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 57px;
    text-align: left;
    background-color: #ffffff;
    background-image: url(../img/h3.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    border-bottom: 5px solid #a0957a;
}

#main-contents h3 a{
    color: #434343;
}


#main-contents h4 {
    font-size: 186%;
    color: #a0957a;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 18px;
    padding-left: 30px;
    border-bottom: 2px solid #434343;
}
#main-contents h4 a{
    color: #a0957a;
}

/* =========================== */
/* ページコンテンツの見出し2   */
/* =========================== */	
#main-contents h5 {
    font-size: 143%;
    color: #ffffff;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    font-weight: bold;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 13px;
    padding-left: 28px;
    
    background-image:  -webkit-linear-gradient(left, #a0957a 50%, #434343);
    background-image:  -moz-linear-gradient(left, #a0957a 50%, #434343);
    background-image: -o-linear-gradient(left, #a0957a 50%, #434343);
    background-image: -ms-linear-gradient(left, #a0957a 50%, #434343);
    background-image: linear-gradient(to right, #a0957a 50%, #434343);	
}
#main-contents h5 a{
    color: #ffffff;
}
#main-contents h6 {
    font-size: 115%;
    font-weight: bold;
    color: #000000;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 3px;
    padding-left: 72px;
    background-image: url(../img/h6.png);
    background-repeat: no-repeat;
    background-position: left center;
}
#main-contents h6 a{
    color: #000000;
}

#main-contents #sitemap-section h4{
    font-size: 186%;
    color: #a0957a;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-bottom: 2px solid #434343;
}
#main-contents #sitemap-section h4 a{
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 18px;
    padding-left: 30px;
    display: block;
}
    #main-contents #sitemap-section h4 a:hover {

}
#main-contents #sitemap-section .box ul {
  margin: -1 0 2 0;
  padding: 0 0 0 1; }
  #main-contents #sitemap-section .box ul li {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
}
    #main-contents #sitemap-section .box ul li a {
        color: #50504f;
        display: block;
      padding: 0.5em 0.3em;
      border-bottom: dotted 1px #ccc; }
      #main-contents #sitemap-section .box ul li a:hover {
          background-color: #535353;
          color: #ffffff;
}


/* =========================== */
/* フッター                     */
/* =========================== */
footer{
	clear: both;
}

/* =========================== */
/* ページトップへ            　*/
/* =========================== */
#page-top{
    width: 1300px;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
}
#toPageTop {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
}

#footer-wrap{
    padding: 12px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: #434343;
}


/* フッターメニュー */
#footer-menu {
    width: 1100px;
    padding:0px 100px 0px 100px;
    margin: 0px auto 18px auto;
    text-align: left;
    line-height: 1;
}
#footer-menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#footer-menu DIV.menu-item {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    margin: 0px 16px 0px 2px;
}

#footer-menu DIV.menu-item a{
    display: block;
    margin: 0px;
    padding: 3px 0px 1px 15px;
    font-size: 100%;
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
    background-image: url(../img/footer-menu-guide.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}
#footer-menu DIV.menu-item a:hover{
    color: #ffffff;
    text-decoration: none;
    background-image: url(../img/footer-menu-guide-r.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    text-decoration: underline;
}



/* フッターコンテンツ領域 */
footer #footer-contents {
    width: 1100px;
    padding: 40px 100px 15px 100px;
    margin: 0px auto 0px auto;
    font-size: 100%;
    background-color: #434343 !important;
}

footer #footer-layout{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
}
footer #footer-layout #footer-layout-left{
    vertical-align: top;
    text-align: left;
}
footer #footer-layout #footer-layout-right{
    vertical-align: top;
    text-align: right;
    color: #ffffff;
}



/* ドキュメントビュー用
----------------------- */
.txg-doclist ul {
  list-style-type: none; }

.txg-doclist li {
  list-style-type: none;
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #5c4930; }

a.txg-doclist-link,
a.txg-doclist-embed {
  padding-left: 20px;
  padding-top: 5px;
  background: transparent url(../icons/icon_txt.html) no-repeat center left; }

a.txg-doclist-link[href$='.pdf'],
a.txg-doclist-embed[href$='.pdf'] {
  background: transparent url(../icons/icon_pdf.html) no-repeat center left; }

a.txg-doclist-link[href$='.xls'],
a.txg-doclist-embed[href$='.xls'] {
  background: transparent url(../icons/icon_xls.html) no-repeat center left; }

a.txg-doclist-link[href$='.xlsx'],
a.txg-doclist-embed[href$='.xlsx'] {
  background: transparent url(../icons/icon_xls.html) no-repeat center left; }

a.txg-doclist-link[href$='.doc'],
a.txg-doclist-embed[href$='.doc'] {
  background: transparent url(../icons/icon_doc.html) no-repeat center left; }

a.txg-doclist-link[href$='.docx'],
a.txg-doclist-embed[href$='.docx'] {
  background: transparent url(../icons/icon_doc.html) no-repeat center left; }

a.txg-doclist-link[href$='.ppt'],
a.txg-doclist-embed[href$='.ppt'] {
  background: transparent url(../icons/icon_pps.html) no-repeat center left; }

a.txg-doclist-link[href$='.pptx'],
a.txg-doclist-embed[href$='.pptx'] {
  background: transparent url(../icons/icon_pps.html) no-repeat center left; }

a.txg-doclist-link[href$='.zip'],
a.txg-doclist-embed[href$='.zip'] {
  background: transparent url(../icons/icon_archive.html) no-repeat center left; }

a.txg-doclist-link[href$='.rar'],
a.txg-doclist-embed[href$='.rar'] {
  background: transparent url(../icons/icon_archive.html) no-repeat center left; }

/* お問い合わせフォーム
----------------------- */
#tx_form_0 {
  margin: 0;
  padding: 0;
  display: block; }

#mailform-section {
  margin: 0;
  color: #333333; }

#mailform-section div.form-layout {
  display: block;
  margin: 0 auto; }
  #mailform-section div.form-layout div.form-items {
    width: 100%;
    background-color: #eeeeee;
    margin: 0 auto; }
    #mailform-section div.form-layout div.form-items div.form-item {
      clear: both;
      border-bottom: solid 1px #ccc; }
      #mailform-section div.form-layout div.form-items div.form-item:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden; }
      #mailform-section div.form-layout div.form-items div.form-item:first-child {
        border-top: solid 1px #ccc; }
      #mailform-section div.form-layout div.form-items div.form-item div.label {
        float: left;
        width: calc(25% - 2%);
        text-align: left;
        vertical-align: top;
        font-size: 10pt;
        padding: 9px 1% 0 1%;
        color: #333333; }
      #mailform-section div.form-layout div.form-items div.form-item div.field {
        float: left;
        background: #fff;
        width: calc(75% - 2%);
        text-align: left;
        vertical-align: top;
        padding: 8px 1% 8px 1%; }
        #mailform-section div.form-layout div.form-items div.form-item div.field p.description {
          margin: 3px 0px 0px 0px;
          font-size: 9pt; }
    #mailform-section div.form-layout div.form-items .field-textarea {
      width: 99%;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border: 1px solid #ccc; }
#mailform-section input.input-text {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 100%;
  border: 1px solid #ccc;
  height: 30px; }
#mailform-section textarea.input-textarea {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #ccc; }
#mailform-section input.input-select {
  border: 1px solid #ccc; }
#mailform-section .required {
  color: red;
  font-weight: normal; }
#mailform-section .error {
  background-color: #fcf;
  padding: 0px;
  text-align: left; }
#mailform-section .error-message {
  color: #f00; }
#mailform-section .completion-message {
  border: 1px solid #ccc;
  padding: 30px; }
#mailform-section div.submitee {
  clear: both;
  text-align: center; }
  #mailform-section div.submitee button {
    cursor: pointer;
    border-width: 0px;
    height: 51px;
    width: 144px;
    margin-top: 5px;
    border-radius: 5px;
      background: #535353; }
    #mailform-section div.submitee button:hover {
        background: #535353;
      transition: 0.5s; }
    #mailform-section div.submitee button span {
      color: #ffffff;
      font-size: 180%; }
#mailform-section input[type=radio], #mailform-section input[type=checkbox] {
  display: inline-block;
  margin-right: 6px;
  display: none;
  margin: 0; }
  #mailform-section input[type=radio] + label, #mailform-section input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    cursor: pointer;
    padding: 0 0 0 20px; }
    #mailform-section input[type=radio] + label:hover, #mailform-section input[type=checkbox] + label:hover {
      color: #535353; }
    #mailform-section input[type=radio] + label::before, #mailform-section input[type=checkbox] + label::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 0;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      display: block;
      width: 14px;
      height: 14px;
      margin-top: -7px;
      background: #FFF; }
  #mailform-section input[type=radio]:checked + label::after, #mailform-section input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block; }
#mailform-section label input[type=checkbox] {
  display: inline-block; }
#mailform-section input[type=radio] + label::before {
  border: 1px solid #666;
  border-radius: 30px; }
#mailform-section input[type=radio]:checked + label::after {
  left: 5px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  margin-left: -2px;
  background: #535353;
  border-radius: 8px; }
#mailform-section input[type=checkbox] + label::before {
  border: 1px solid #666; }
#mailform-section input[type=checkbox]:checked + label::after {
  left: 3px;
  width: 16px;
  height: 8px;
  margin-top: -8px;
  border-left: 3px solid #535353;
  border-bottom: 3px solid #535353;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }






/*koページ一覧パーツ*/
#main-contents .txg-subpagelist1 .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4d4d4d; }
  #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4d4d4d; }
    #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper a:hover {
      text-decoration: underline; }
  #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist {
    overflow: hidden;
    margin: 0 auto 10px auto;
    padding: 0 0 0 10px;
    display: block; }
    @media screen and (max-width: 599px) {
      #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist {
        padding: 0px; } }
    #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li {
      list-style: none;
      border: 1px solid #c0c0c0;
      background-color: #fff;
      position: relative;
      margin: 1%;
      width: 47%;
      height: auto; }
      #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(odd) {
        float: left;
        clear: left; }
        @media screen and (max-width: 599px) {
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(odd) {
            float: none;
            clear: both; } }
      #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(even) {
        float: right;
        clear: right; }
        @media screen and (max-width: 599px) {
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(even) {
            float: none;
            clear: both; } }
      @media screen and (max-width: 599px) {
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li {
          width: auto; } }
      #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item {
        display: block;
        overflow: hidden; }
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item:after {
          content: ".";
          display: block;
          height: 0;
          clear: both;
          visibility: hidden; }
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title {
          margin: 0;
          padding: 5px 0px 5px 5px;
          border-left: 5px solid #535353;
          min-height: 23px;
          display: block;
          clear: both;
          width: 100%;
          color: #535353; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title a {
            display: block;
            padding: 0 0 0 5px;
            font-weight: medium;
            font-size: 120%; }
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts {
          margin: 5px 10px 10px 15px;
          clear: left; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text1 {
            display: block; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text2 {
            display: block; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text3 {
            display: block; }
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext {
          clear: left;
          color: #ffffff;
          border-radius: 5px;
          z-index: 10;
          padding: 0;
          float: none;
          margin: 10px;
          min-height: 18px; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext a {
            color: #ffffff;
            display: block;
            float: none;
            text-align: center;
            overflow: hidden;
            padding: 1px 3px 0;
            background-color: #535353; }
            #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext a:hover {
                background-color: #535353; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext .txg-subpagelist-bullet {
            display: none; }
        #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image {
          margin: 10px; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image a {
            display: block; }
          #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image img {
            display: block;
            max-width: 100%;
            height: auto; }
    #main-contents .txg-subpagelist1 .txg-subpagelist-wrapper .txg-subpagelist .txg-subpagelist-image-no .txg-subpagelist-title {
      width: auto; }
#main-contents .txg-subpagelist2 .txg-subpagelist-wrapper {
  text-decoration: none;
  color: #4d4d4d;
  margin-bottom: 50px; }
  #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper a {
    text-decoration: none;
    color: #4d4d4d; }
    #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper a:hover {
      text-decoration: underline; }
  #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist {
    overflow: hidden;
    margin: 0 auto 10px auto;
    padding: 0;
    display: block; }
    #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li {
      border-bottom: 1px solid #c0c0c0;
      list-style: none;
      position: relative;
      width: 48%;
      height: auto; }
      #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(odd) {
        float: left;
        clear: left; }
        @media screen and (max-width: 699px) {
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(odd) {
            float: none;
            clear: both; } }
      #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(even) {
        float: right;
        clear: right; }
        @media screen and (max-width: 699px) {
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li:nth-child(even) {
            float: none;
            clear: both; } }
      @media screen and (max-width: 699px) {
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li {
          width: auto; } }
      #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item {
        display: block;
        padding: 15px 0; }
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item:after {
          content: ".";
          display: block;
          height: 0;
          clear: both;
          visibility: hidden; }
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title {
          display: block;
          clear: both;
          padding: 0 0 10px; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-title a {
            display: block;
            padding: 0;
            font-weight: bold;
            font-size: 115%; }
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts {
          clear: left;
          float: left;
          width: 70%; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text1 {
            display: block; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text2 {
            display: block; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-texts .txg-subpagelist-text3 {
            display: block; }
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext {
          z-index: 10;
          padding: 0;
          float: right;
          margin: 0;
          min-height: 18px;
          right: 0;
          bottom: 20px; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext a {
            display: block;
            text-align: center;
            overflow: hidden;
            padding: 7px 15px;
            color: #ffffff;
            background: #333; }
            #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext a:hover {
              background: #666; }
          #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-linktext .txg-subpagelist-bullet {
            display: none; }
        #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist li .txg-subpagelist-item .txg-subpagelist-image {
          display: none; }
    #main-contents .txg-subpagelist2 .txg-subpagelist-wrapper .txg-subpagelist .txg-subpagelist-image-no .txg-subpagelist-title {
      width: auto; }

/* サイド デフォルト */
#side .txg-subpagelist-wrapper, #side .txg-subpagelist-wrapper a {
  text-decoration: none;
  color: #4d4d4d; }

#side .txg-subpagelist-wrapper:hover, #side .txg-subpagelist-wrapper a:hover {
  text-decoration: underline; }

#side ul.txg-subpagelist {
  overflow: hidden;
  margin: 0 auto 10px auto;
  padding: 0;
  display: block; }

#side ul.txg-subpagelist li {
  list-style: none;
  border: 1px solid #c0c0c0;
  background-color: #fff;
  position: relative;
  float: left;
  margin: 1%;
  width: 98%;
  display: block;
  overflow: hidden;
  padding-bottom: 5px; }

#side ul.txg-subpagelist .txg-subpagelist-title {
  margin: 5px 0 0 5px;
  padding: 5px 0px 0px 5px;
  border-left: 5px solid #002e73;
  min-height: 23px; }

#side .txg-subpagelist-image-no .txg-subpagelist-title {
  width: 240px; }

#side .txg-subpagelist-title a {
  display: block;
  padding: 0 0 0 5px;
  font-weight: medium;
  font-size: 15px; }

#side .txg-subpagelist-texts {
  width: 100px;
  height: 82px; }

#side .txg-subpagelist-image img {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 85px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }

#side .txg-subpagelist-linktext {
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 85px;
  height: 18px;
  border: 1px solid #c0c0c0;
  background-color: #eaeaea; }

#side .txg-subpagelist-bullet {
  margin: 3px 2px 0px 3px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  float: left;
  width: 10px;
  height: 10px;
  padding: 1px;
  color: #fff;
  background-color: #002e73;
  text-align: center;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; 
}

#side .txg-subpagelist-linktext {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

#side .txg-subpagelist-linktext a {
  display: block;
  float: left;
  width: 65px;
  height: 15px;
  text-align: center;
  overflow: hidden;
  padding-top: 2px; }

#side .txg-subpagelist-nav {
  margin: 0px auto 10px;
  color: #8080a7;
  font-size: 14px; }

#side .txg-subpagelist-nav td {
  padding: 0 4px; }

#side .txg-subpagelist-nav a {
  font-size: 14px;
  color: #008000; }

/* お知らせ一覧ページ */
#main-contents .topic-list-section .thp_topic-list-ul {
  margin: 0;
  padding: 0;
  list-style: none; }
#main-contents .topic-list-section h3.topic-title_dt {
  background: transparent;
  color: #333;
  font-size: 120%;
  border-radius: 0;
  padding: 10px 0 10px 0;
  margin: 0;
  text-shadow: none;
  box-shadow: none;
  border: none;
  outline: none;
  height: auto;
  text-align: left; 
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
  #main-contents .topic-list-section h3.topic-title_dt:before, #main-contents .topic-list-section h3.topic-title_dt:after {
    display: none; }
  #main-contents .topic-list-section h3.topic-title_dt .date {
    font-size: 80%; }
#main-contents .topic-list-section .thp_topic-link {
  border: 0;
  white-space: initial;
  display: block; }
  #main-contents .topic-list-section .thp_topic-link:hover {
    background: #eee;
    background: url(../img/topic-arrow.png) no-repeat 98% center rgba(204, 204, 204, 0.5); }
#main-contents .topic-list-section .ui-icon {
  background-color: #108178; }
#main-contents .topic-list-section .topic-text_dd {
  font-weight: normal;
  color: #333;
  padding: 0 10px 15px 0; }
#main-contents .topic-list-section li {
  border-bottom: dotted 1px #ccc; }
  #main-contents .topic-list-section li:last-child {
    border-bottom: none; }


#top-about-area{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#top-about-comp{
    width: 1100px;
    padding: 80px 100px 60px 100px;
    margin: 0px auto 0px auto;
    color: #434343;
    line-height: 1.8;
}

h2#about-title {
    padding: 0px;
    margin: 0px;
    color: #434343;
    font-size: 250%;
    font-weight: normal;
    text-align: left;
}


#top-banner-area{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#top-banner-header{
    width: 100%;
    height: 250px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: #a0957a;
}

#top-banner-comp{
    width: 1100px;
    padding: 0px 100px 60px 100px;
    margin: -170px auto 0px auto;
}

#top-banner-layout{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#top-banner-layout .top-banner-layout-main{
    width: 300px;
    vertical-align: top;
    padding: 0px 0px 0px 0px;
}
#top-banner-layout .top-banner-layout-sp{
    width: 100px;
    padding: 0px 0px 0px 0px;
}

#top-jirei-area{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#top-jirei-comp{
    width: 1100px;
    padding: 0px 100px 60px 100px;
    margin: 0px auto 0px auto;
}

h2#jirei-title {
    padding: 0px 0px 28px 0px;
    margin: 0px 0px 28px 0px;
    font-weight: normal;
    text-align: center;
    border-bottom: 3px solid #a0957a;
}

#top-jirei-layout{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#top-jirei-layout .top-jirei-layout-main{
    width: 230px;
    vertical-align: top;
    padding: 32px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: right top;
    font-size: 115%;
    color: #434343;
}
#top-jirei-layout .top-jirei-layout-sp{
    width: 60px;
    padding: 0px 0px 0px 0px;
}
#top-jirei-layout #jirei-no1{
    background-image: url(../img/top-jirei-no01.png);
}
#top-jirei-layout #jirei-no2{
    background-image: url(../img/top-jirei-no02.png);
}
#top-jirei-layout #jirei-no3{
    background-image: url(../img/top-jirei-no03.png);
}
#top-jirei-layout #jirei-no4{
    background-image: url(../img/top-jirei-no04.png);
}
#top-jirei-layout .top-jirei-layout-main img{
    margin: 0px 0px 30px 0px;
}






#top-contact-area{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    
    background-image: url(../img/contact-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    
    min-width: 1300px;
}

#top-contact-comp{
    width: 1100px;
    padding: 70px 100px 30px 100px;
    margin: 0px auto 0px auto;
}
h2#contact-title{
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 10px 0px;
    color: #ffffff;
    font-size: 165%;
    font-weight: bold;
    text-align: center;
    border-bottom: 3px solid #a0957a;
}


#top-contact-layout{
    padding: 0px 0px 0px 0px;
    margin: 0px auto 10px auto;
}
#top-contact-layout .top-contact-main{
    width: 448px;
    vertical-align: top;
    padding: 0px 0px 0px 0px;
}

#top-contact-layout .top-contact-sp{
    width: 106px;
}



/* blog */
#main-contents #blog-headline-section.content-primary {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;

}
#main-contents #blog-headline-section.content-primary .thp_headline-ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 500px;
    overflow: auto;
    list-style: none;
    border-top: 1px dotted #b5b5b5;
}

#main-contents #blog-headline-section.content-primary .thp_headline-ul li{
    clear: both;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    /*    position: relative; */
    border-bottom: 1px dotted #b5b5b5;

}
/*
#main-contents #blog-headline-section.content-primary .thp_headline-ul li:after {
content: '';
position:absolute;
left:20px;
bottom:0;
right:0;
border-bottom: 1px dotted #a0a0a0;
}
*/
#main-contents #blog-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block;
    padding: 0px 0px 20px 0px;

}

#main-contents #blog-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    font-size: 129%;
    border-radius: 0;
    padding: 30px 40px 10px 190px;
    margin: 0px 0px 0px 0px;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none;
    height: auto;
    font-weight: bold;
    text-align: left; 
    color: #000000;
}
#main-contents #blog-headline-section.content-primary h3.topic-title_dt:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#main-contents #blog-headline-section.content-primary h3.topic-title_dt:before, #main-contents #blog-headline-section.content-primary h3.topic-title_dt:after {
    display: none; 
}



#main-contents #blog-headline-section.content-primary h3.topic-title_dt .date {
    color: #000000;
    float: left;
    font-size: 16px;
    padding: 2px 0px 0px 20px;
    margin: 0px 0px 0px -190px;
    text-decoration: none;
    text-align: center;
    font-weight: normal;
    border-left: 5px solid #e5e5e5;
}

#main-contents #blog-headline-section.content-primary .thp_topic-link:hover h3.topic-title_dt .date  {
    text-decoration: none;
}


#main-contents #blog-headline-section.content-primary .thp_topic-link:hover {

    background: url(../img/topic-arrow.png) no-repeat 98% center rgba(220, 220, 220,0.4); 

    text-decoration: none;
}

#main-contents #blog-headline-section.content-primary .thp_topic-link:hover H3{
    color: #000000;
    text-decoration: underline;
}

#main-contents #blog-headline-section.content-primary .topic-text_dd {
    font-weight: normal;
    color: #000000;
    font-size: 100%;
    padding: 0px 40px 15px 190px;
    margin: 0px 0px 0px 0px;
}

.sub-bnr {
  width: 230px;
  margin: 0;
  padding: 0;
}

.sub-bnr li {
  list-style: none;
  margin-bottom: 10px;
}
